the_end_hud = {}




minetest.register_on_joinplayer(function(player)
		player:hud_set_hotbar_image("gui_hb_bg.png")
		player:hud_set_hotbar_selected_image("gui_hb_selection.png")
	end)

minetest.register_craftitem("the_end_hud:wieldhand",
	{
		wield_image = "wieldhand.png"
	})
minetest.register_alias("wieldhand", "the_end_hud:wieldhand")
